### Virtual Method

# Gio DBusObjectManager interface_added

#### Declaration

    void
    interface_added (
      GDBusObjectManager* manager,
      GDBusObject* object,
      GDBusInterface* interface_
    )

#### Description

Signal handler for the `GDBusObjectManager::interface-added` signal.

#### Parameters

`object`

  Type: `GDBusObject`

  No description available.

  The data is owned by the caller of the function.

`interface_`

  Type: `GDBusInterface`

  No description available.

  The data is owned by the caller of the function.